uuid: 67dad65e-ae08-4293-b738-046d94d99802
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: rxgvc7yF5J_7dK1z82bHwLQmlbL-rd3PZ1Wweg3cfiY
id: test
label: Test
description: 'Test editor'
settings:
  toolbar:
    - bold
    - italic
    - underline
    - strike
    - '-'
    - h1
    - h2
    - h3
    - h4
    - h5
    - h6
    - /
    - quote
    - code
    - ul
    - ol
    - image
    - link
    - undo
    - redo
    - custom_headings
    - custom_table
    - xpreview
  acTags: true
  indent: true
